<?php

use Illuminate\Database\Migrations\Migration;
use Illuminate\Database\Schema\Blueprint;
use Illuminate\Support\Facades\Schema;

class AddAlarmOrderIdToUserimageTable extends Migration
{
    /**
     * Run the migrations.
     *
     * @return void
     */
    public function up()
    {
        Schema::table('userimage', function (Blueprint $table) {
            $table->integer('alarm_order_id')->default(0)->comment('报警工单ID');
        });
    }

    /**
     * Reverse the migrations.
     *
     * @return void
     */
    public function down()
    {
        Schema::table('userimage', function (Blueprint $table) {
            $table->dropColumn('alarm_order_id');
        });
    }
}
